@media only screen and (max-width: @little) {

  .logo {
    &.header {
      width: 100%;
      padding-left: 0;
      padding-right: 0;
    }
  }

}

@media only screen and (min-width: @little) and (max-width: @mini) {

  .logo {
    &.header {
      width: 100%;
      padding-left: 0;
      padding-right: 0;
    }
  }

}

@media only screen and (min-width: @mini) and (max-width: @small) {

  .logo {
    &.header {
      width: 100%;
      padding-left: 0;
      padding-right: 0;
    }
  }

}

@media only screen and (min-width: @small) and (max-width: @medium) {

  .logo {
    &.header {
      width: 100%;
      padding-left: 0;
      padding-right: 0;
    }
  }

}

@media only screen and (min-width: @medium) and (max-width: @large) {
}

@media only screen and (min-width: @large) and (max-width: @huge) {
}


